Bug 636035 - (libvirtTodo) RFE: Tracker: todo list
RFE: Tracker: todo list
Status: CLOSED DEFERRED
Product: Virtualization Tools
Classification: Community
Component: libvirt (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Libvirt Maintainers
: Tracking
Depends On: libvirtTodoScale libvirtTodoNetwork libvirtTodoStorage libvirtTodoDebugging libvirtTodoSecurity libvirtTodoHV libvirtTodoTesting libvirtTodoTools libvirtTodoInternal
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-21 07:26 EDT by Daniel Berrange
Modified: 2016-04-09 18:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-09 18:03:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2010-09-21 07:26:05 EDT
Description of problem:
Tracker for all todo list items. Should only depend on other per-area tracker bugs.

Version-Release number of selected component (if applicable):
libvirt-0.8.4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Cole Robinson 2016-03-23 18:30:18 EDT
These tracker bugs have largely been unmaintained and don't serve much usage IMO... I doubt upstream bugzilla is ever going to turn into an actual todo list for future libvirt dev, and even if it does, bugzilla trackers aren't the best way to organize stuff. I'll close these tracker bugs in a couple days if no one objects
Comment 2 Cole Robinson 2016-04-09 18:03:59 EDT
Closing per bug 646035#1

Note You need to log in before you can comment on or make changes to this bug.